The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Mutt: multiple vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Mutt.
Vulnerable systems: Debian, openSUSE Leap, Solaris, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity of this threat: 3/4.
Number of vulnerabilities in this bulletin: 15.
Creation date: 23/07/2018.
Références of this weakness: CVE-2018-14349, CVE-2018-14350, CVE-2018-14351, CVE-2018-14352, CVE-2018-14353, CVE-2018-14354, CVE-2018-14355, CVE-2018-14356, CVE-2018-14357, CVE-2018-14358, CVE-2018-14359, CVE-2018-14360, CVE-2018-14361, CVE-2018-14362, CVE-2018-14363, DLA-1455-1, DSA-4277-1, openSUSE-SU-2018:2212-1, openSUSE-SU-2019:0052-1, RHSA-2018:2526-01, RHSA-2020:1126-01, SUSE-SU-2018:2084-1, SUSE-SU-2018:2085-1, SUSE-SU-2018:2403-1, SUSE-SU-2019:1196-1, USN-3719-1, USN-3719-2, USN-3719-3, VIGILANCE-VUL-26822.

Description of the vulnerability 

An attacker can use several vulnerabilities of Mutt.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This security announce impacts software or systems such as Debian, openSUSE Leap, Solaris, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Our Vigil@nce team determined that the severity of this threat is important.

The trust level is of type confirmed by the editor, with an origin of internet server.

This bulletin is about 15 vulnerabilities.

An attacker with a expert ability can exploit this computer vulnerability announce.

Solutions for this threat 

Debian 8: new mutt packages.
New packages are available:
  Debian 8: mutt 1.5.23-3+deb8u1

Debian 9: new mutt packages.
New packages are available:
  Debian 9: mutt 1.7.2-1+deb9u1

openSUSE Leap 42.3: new mutt packages (06/08/2018).
New packages are available:
  openSUSE Leap 15.0: mutt 1.10.1-lp150.2.3.1

openSUSE Leap 42.3: new mutt packages (18/01/2019).
New packages are available:
  openSUSE Leap 42.3: mutt 1.10.1-2.5.1

Oracle Solaris: patch for third party software of October 2019 v2.
A patch is available:
  https://support.oracle.com/rs?type=doc&id=1448883.1

RHEL 7: new mutt packages.
New packages are available:
  RHEL 7.0-7.7: mutt 1.5.21-29.el7

RHEL: new mutt packages.
New packages are available:
  RHEL 6: mutt 1.5.20-9.20091214hg736b6a.el6
  RHEL 7: mutt 1.5.21-28.el7_5

SUSE LE 11: new mutt packages.
New packages are available:
  SUSE LE 11 SP3: mutt 1.5.17-42.43.1
  SUSE LE 11 SP4: mutt 1.5.17-42.43.1

SUSE LE 12 SP3: new mutt packages.
New packages are available:
  SUSE LE 12 SP3: mutt 1.10.1-55.6.1

SUSE LE 15: new mutt packages.
New packages are available:
  SUSE LE 15 RTM: mutt 1.10.1-3.3.4

Ubuntu: new mutt packages.
New packages are available:
  Ubuntu 18.04 LTS: mutt 1.9.4-3ubuntu0.1
  Ubuntu 16.04 LTS: mutt 1.5.24-1ubuntu0.2
  Ubuntu 14.04 LTS: mutt 1.5.21-6.4ubuntu2.2
  Ubuntu 12.04 ESM: mutt 1.5.21-5ubuntu2.3
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides applications vulnerabilities alerts. The technology watch team tracks security threats targeting the computer system.